I've tried to patch my non production OES11SP2 servers with the latest patches this morning. But I got this error.

Anyone else getting this checksum error?
Is there anything wrong in Novell repositories? :(

Retrieving package novell-nrm-2.0.3-0.121.1.i586 (3/31), 2.3 MiB (5.7 MiB unpacked)
Retrieving: novell-nrm-2.0.3-0.121.1.i586.rpm [done]
Digest verification failed for novell-nrm-2.0.3-0.121.1.i586.rpm. Expected ebee72bf0ad41d4917e7c6a8884e8ad9f1bb428c, found ee9ff94085431cd9340a8ec8b755a56f564d152b. Continue? [yes/no] (no): n
Failed to provide Package novell-nrm-2.0.3-0.121.1. Do you want to retry retrieval?

[nu_novell_com:OES11-SP2-Updates|https://nu.novell.com/repo/$RCE/OES11-SP2-Updates/sle-11-x86_64?credentials=NCCcredentials] Can't provide file './rpm/i586/novell-nrm-2.0.3-0.121.1.i586.rpm' from repository 'nu_novell_com:OES11-SP2-Updates'
 - novell-nrm-2.0.3-0.121.1.i586.rpm has wrong checksum

Abort, retry, ignore? [a/r/i] (a): a